Subject: [Autoconf] All Presenters: Request for Hiroshima Slides

From: Thomas Heide Clausen <[email-masked]>
Date: Fri, 6 Nov 2009 13:05:37 +0100

Dear all,

The agenda for the [autoconf] meeting in Hiroshima is on-line:

	http://www.ietf.org/proceedings/09nov/agenda/autoconf.txt

If you have a presentation on the agenda, please think of sending your  
slides (if possible in PDF, such that they're readable by all) to the  
chairs well in advance such that we can stick them on-line also in  
advance of the meeting.

Note that we're meeting Monday afternoon!

As we expect a fair number of remote attendees, it would be good to  
have the slides on-line sooner rather than later. Also, it allows us  
all to prepare well for a productive meeting.

Thanks,

Thomas